AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

Macros
lock.h File Reference

Go to the source code of this file.

## Macros
#define | LOCKMEM __attribute__((section (".lock")))
#define | LOCKBITS unsigned char __lock LOCKMEM
#define | LOCKBITS_DEFAULT (0xFF)

Automatically generated by Doxygen 1.8.3.1 on Sat Sep 14 2013.